Versionsverwaltung: Git schließt zwei kritische Lücken in Version 2.39

Sicherheitsforscher haben Lücken in Git entdeckt, durch die beliebiger Code ausgeführt werden konnte. Patches stehen bereit, Nutzer sollten umgehend updaten.

Dieser Artikel wurde indexiert von heise Security

Lesen Sie den originalen Artikel:

Versionsverwaltung: Git schließt zwei kritische Lücken in Version 2.39